/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 16:21:32
*/


@charset "utf-8"; /* CSS Document */

body {
    margin: 0;
    opacity: 1 !important;
    /* Margin bottom by footer height */
    margin-bottom: 290px;

}

body.pws {
    background-color: white !important;
}

body.pws h1{
    font-size: 36px;
}

html {
    position: relative;
    min-height: 100%;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

body,h4,p {
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
}

img {
    border: 0;
}

#standardcontent a:hover,.det-content a {
    text-decoration: underline;
    /*font-weight: bold;*/
}

.cke_show_borders a.external:after,.rta-module a.external:after,.cke_show_borders a.external-link:after,.rta-module a.external-link:after
    {
    font-family: "FontAwesome";
    content: "\f08e";
    padding-left: 5px;
}

.det-content-lite img,#column-2 .det-content img {
    width: 233px;
}

.det-content .imageviewport,.det-content-large .imageviewport {
    width: auto;
    margin: auto;
}
/* Display height only in view mode.
   Fixes IE image selection issue with CKEditor */
.det-content .imageviewport {
    height: 330px;
}

.d-block {
    display: block;
}

.det-content .imageviewport img,.det-content-large .imageviewport img {
    clip: rect(0px, 737px, 330px, 0px);
    position: absolute;
    width: 100%;
    margin: 0;
}

.summary {
    /*background-image: url("../images/smartandskilledimages/bevel.png");*/
    background-position: 20px 0;
    background-repeat: no-repeat;
    padding-top: 10px;
    position: relative;
    top: -9px;
}

.summary p {
    display: block;
    line-height: 20px;
    margin: 5px 0 0;
    overflow: hidden;
    padding: 0 10px;
}

.homepage .summary p {
    margin-top: 13px;
    padding: 0 10px;
}
/* Add top positioning only in edit mode.
   Fixes IE image selection issue with CKEditor */
.det-content-large .short,.det-content-large .long {
    top: 320px !important;
}

.ie7 .summary p {
    padding-top: 5px;
}

.ie7.homepage .summary p {
    padding-top: 13px;
}

h1.standard-page-title {
    padding: 15px;
    padding-bottom: 0;
    padding-top: 10px;
}

.det-content p {
    padding: 5px 0;
}

.cke_show_borders ol,.cke_show_borders ul,.det-content ol,.det-content ul
    {
    list-style-position: outside;
    margin: 5px 0;
    padding-left: 20px;
}

.cke_show_borders ul li,.det-content ul li {
    /*padding-left: 20px;
    margin: 2px 0;
    background-repeat: no-repeat;
    background-position: left 9px;*/

}

.cke_show_borders ol li,.det-content ol li {
    list-style-type: decimal;
}

.standard-page-body.det-content {
    padding: 15px;
    padding-top: 0;
    line-height: 21px;
}

.det-content.cke_show_borders {
    line-height: 21px;
}

#column-2 .standard-page-body.det-content .story p {
    padding: 5px 15px 0;
}

#column-2 .standard-page-body.det-content p {
    padding: 15px 0 0 0;
}

.homepage .standard-page-body.det-content {
    padding: 0;
}

.cke_panel_listItem intropara,.introPara {
    font-size: 19px;
    margin-bottom: 5px;
    padding: 0;
}

.authorinfo {
    color: #787878;
}

.ribbon {
    /*background-image: url("../images/smartandskilledimages/ribbon.png");*/
    background-repeat: no-repeat;
    display: block;
    height: 52px;
    position: absolute;
    right: 20px;
    top: -5px;
    width: 47px;
    z-index: 1;
}

#column-2 .story {
    margin-left: -15px;
    margin-top: 0;
    margin-bottom: -10px;
    float: none;
    height: auto;
}

.ie7 #column-2 .story {
    margin-bottom: 0px;
}

.det-content-lite blockquote,.det-content blockquote,.det-content .style-quote
    {
    /*background: url("../images/smartandskilledimages/quote-up.gif")
        no-repeat scroll 0 0 transparent;*/
    color: #000;
    float: right;
    font-family: "TradeGothicLTStdBdCnNo.20";;
    font-size: 22px;
    font-style: italic;
    margin-left: 20px;
    padding: 25px 0 10px;
    width: 200px;
}

.det-content blockquote.fact span {
    background: none;
    padding: 0;
}

.det-content blockquote.fact {
    background: none;
    margin: 0;
    padding: 20px;
}

.det-content .style-quote {
    background: none repeat scroll 0 0 transparent;
    padding-top: 0;
}

.cke_panel_list blockquote {
    color: #000;
    font-family: "TradeGothicLTStdBdCnNo.20";
}

.det-content blockquote span {
    display: block;
    margin: 0;
    text-align: left;
    /*background: url("../images/smartandskilledimages/quote-down.gif")
        no-repeat scroll left bottom transparent;*/
    padding-bottom: 25px;
}

.det-content blockquote span.author {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    color: #000;
    display: block;
    float: left;
    font-family: 'Droid Sans', Arial;
    font-size: 11px;
    font-style: normal;
    margin: 0;
    padding: 0;
    text-indent: 0;
    font-weight: bold;
    margin-top: 5px;
}

.story img {
    height: 174px;
    margin: 0 !important;
    min-width: 232px !important;
    width: auto;
}

.story a.image {
    display: block;
    height: 174px;
    position: relative;
    overflow: hidden;
}

.det-content-lite blockquote,.story blockquote,#column-2 .det-content blockquote
    {
    /*background: url("../images/smartandskilledimages/quoterhsbg.png")
        no-repeat scroll right bottom #E9E7E1;*/
    border: 3px solid #f3f1eb;
    margin: 0px -15px -37px;
    width: 227px;
    padding: 0;
    height: 330px;
}

.story blockquote {
    height: 284px;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
}

.det-content-lite blockquote {
    margin: 0 !important;
}

.det-content-lite blockquote.fact,.story blockquote.fact,#column-2 .det-content blockquote.fact
    {
    /*background: url("../images/smartandskilledimages/factrhsbg.png")
        no-repeat scroll right bottom #E9E7E1;*/
}

.det-content-lite blockquote span,.story blockquote span,#column-2 .det-content blockquote span
    {
    background: none repeat scroll 0 0 transparent;
    font-size: 30px;
    line-height: 26px;
    padding: 40px 20px !important;
}

.det-content-lite blockquote span {
    display: block;
}

.det-content-lite blockquote span.author,.story blockquote span.author,#column-2 .det-content blockquote span.author
    {
    font-size: 12px;
    padding: 10px 20px !important;
}

/*.cke_show_borders .summary.long p {
    background-image:
        url("../images/smartandskilledimages/homepage-desktop-guide.png");
    background-repeat: no-repeat;
}

.cke_show_borders .summary.short p {
    background-image:
        url("../images/smartandskilledimages/homepage-tablet-guide.png");
    background-repeat: no-repeat;
}*/

.cke_show_borders table,.det-content table {
    margin: 20px 0;
    border: none !important;
    border-collapse: collapse;
    border-spacing: 0px;
    overflow-x: auto;
}

.cke_show_borders table td,.cke_show_borders table th,.det-content table td,.det-content table th
    {
    padding: 5px;
    border: 1px solid white;
}

.cke_show_borders table td,.det-content table td {
    border: 1px solid #ccc;
}

.det-cke_show_borders table th,.det-content table th {
    background-color: #F4F1EC;
    text-align: left;
}
/*
.det-content object, 
.ie7 .det-content embed {
    margin-left: -15px;
}*/
.det-content object.html4-audio,.ie7 .det-content embed.html4-audio {
    margin-left: 0;
}

#column-1 object,#column-1 embed {
    width: 483px !important;
}

h4,p {
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
}

h1,h2,.navbar-nav {
    font-family: Dosis, 'Droid Sans', sans-serif, arial, helvetica;
}

h1,h2 {
    font-weight: bold;
}

body h2 {
    margin-top: 20px;
}

.phone-number {
    padding-bottom: 10px;
}

.phone-number a {
    color: #FFFFFF;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

.textcap {
    text-transform: uppercase;
}

text-center {
    text-align: center;
}

hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid lightgrey;
}

img {
    height: auto;
    max-width: 100%;
}

.well {
    border-radius: 0;
    box-shadow: none;
}

ul.disc li {
    list-style: disc outside none;
}

div#standardcontent ul li {
    list-style: disc outside none;
}

div#standardcontent ul li li {
    list-style-type: circle;
}

ul.circle li {
    list-style-type: circle
}

ul.square li {
    list-style-type: square
}

ol.lower-alpha li {
    list-style-type: lower-alpha
}

ol.upper-alpha li {
    list-style-type: upper-alpha;
}

#globalheader2,.bluefooter {

    background-color: #112B46;
    text-transform: none;
    color: #ffffff;
    padding-bottom: 3em;


}

.bluefooter {
    margin-top: 2em;
    padding: 15px;
}

#globalheader2 {
    padding: 21px 0;
}

#globalheader2 h1 {
    color: white;
    font-family: "Montserrat", Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: none;
    font-size: 48px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0 !important;
    padding-top: 10px !important;
    font-weight: 700;
    letter-spacing: -2px;
    text-shadow: -2px 0px 0px #fff;
}

#globalheader2 p {
    font-size: 12px;
}

#headertitle img {
    /*width: 8em;*/
}

.col-md-3.col-sm-4.col-xs-12.dec-logo {
    padding-top: 5px;
}

a {
    color: #112B46;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-weight: bold;
}

/**************************************************************************************************************************/
/*hero*/
.hero {
    background:
        url("mysource_files/hero.jpg")
        0 0 no-repeat;
    height: 599px;
}

.herotext {
    font-size: 41px;
    line-height: 45px;
    padding-left: 165px;
    padding-top: 48px;
    position: absolute;
    text-transform: uppercase;
    width: 556px;
    color: #333333;
}

.homepage .navbar {
    margin-bottom: 0px;
}
/* end of hero*/
/**************************************************************************************************************************/
footer {

    background: #484848;
    font-size: 12px;
    padding: 30px 0 0 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    /*min-height: 290px;*/
    padding-bottom:10px;
    overflow:auto;


}

footer a {
    text-decoration: none;
    font-size: inherit;
    font-weight: normal;
}

.footer-logo,.footer-nav {
    padding: 20px 0
}

.footer-nav .nav-item {
    display: inline-block;
    line-height: 28px;
    padding-right: 15px
}

.footer-nav .nav-item>a {
    color: #d7d7d7;
    font-size: 12px;
}

.footer-nav .nav-item>a:hover,.footer-nav .nav-item>a:active {
    color: #d7d7d7;
    text-decoration: underline
}

/* Create square icons, white logo on colored background */
#social-bar .icon {
    color: white;
    min-width: 27px;
    line-height: 27px;
    text-align: center;
    font-size: 15px;
}

#social-bar p {
    padding: 6px 30px 0 0;
    text-transform: uppercase;
    color: #80cbf9;
}

#social-bar a {
    color: white;
    margin-right: 5px;
    padding: 5px; /* Increase hit rectangle for touch devices */
}

#social-bar a:first-child {
    padding-left: 0;
}

/* Set icon color related to the service */
#social-bar a span {
    margin-left: 5px;
}

#social-bar .icon-youtube {
    background: #cd201f;
}

#social-bar .icon-facebook {
    background: #3B5998;
}

#social-bar .icon-twitter {
    background: #00ACED;
}

/* Don't underline icon etc. */
#social-bar a:hover {
    text-decoration: none;
}

#social-bar a:hover span {
    text-decoration: underline;
}

/* Animate mouse hover */
#social-bar a .icon {
    transition: background 0.5s;
}

#social-bar a:hover .icon {
    background: #333333;
    transition: background 0.5s;
}

.yellowserach {
    background-color: #FDEA11;
    margin-top: -1em;
}

.blueserach {
    background-color: #2f4e6f;
    margin-top: 1em;
}

#sidenvg {
    background-color: #C3C3C3;
}

#sidenvg.nav-pills>li.active>a,#sidenvg.nav-pills>li.active>a:hover,#sidenvg.nav-pills>li.active>a:focus
    {
    background-color: #d8d8d8;
}

#sidenvg.nav>li>a:hover,#sidenvg.nav>li>a:focus {
    text-decoration: none;
}

#sidenvg.nav-pills>li>a {
    border-radius: 0;
}

#sidenvg.nav li {
    border-bottom: 1px solid #9c9c9c;
    margin-top: 0;
}

#sidenvg a {
    font-weight: bold;
    text-decoration: none;
    color: black;
    font-size: 13px;
    padding: 21px 10px 21px 15px;
}

.breadcrumb {
    background-color: transparent;
    font-weight: bold;
    border-radius: 0;
    font-size: 12px;
    text-decoration: underline;
    color: black;
    padding: 8px 0px;
}

.breadcrumb a {
    color: black;
    text-decoration: underline;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: black;
    content: "\003e";
}
/**************************************************************************************************************************/
/*main navigation*/
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 8px;
    background-color: black;
    border: 1px solid grey;
    border-radius: 4px;
}

.navbar-nav li {
    font-weight: bold;
    font-size: 15px;
    color: white;
}

.navbar-inverse .navbar-nav>li>a {
    color: white;
}

ul.navbar-nav a {
    font-family: "Dosis", Arial, Helvetica, Tahoma, sans-serif;
    padding: 0;
    display: block;
    line-height: 50px;
}

.navbar-inverse  .navbar-nav > li.current > a,
.navbar-inverse  .navbar-nav > li.ancestor > a {
    background-color: #FDEA11;
    color: #000000;
}

ul.navbar-nav a:hover {
    color: #000000;
    text-decoration: none;
    background-color: #FDEA11;
}

ul.navbar-nav li:hover {
    background-color: #FDEA11;
}

.navbar-nav li {
    font-weight: bold;
    color: white;
    font-size: 15px;
}

.navbar-inverse .navbar-nav>li>a {
    color: white;
}

.navbar-inverse .navbar-nav>li>a span {
    height: 20px;
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus
    {
    color: black;
    background-color: #FDEA11;
}

.navbar-inverse .navbar-nav li a {
    border-right-width: 2px;
    border-right-style: solid;
    border-right-color: #333;
    padding: 0px 15px;
}

.navbar {
    border-bottom: 0px;
}

.navbar-nav li.m103471 a {
    background-image: url("https://smartandskilled.nsw.gov.au/__data/assets/image/0014/626/logoactive.png?v=0.1.5");
    background-position: center center;
    background-repeat: no-repeat;
    width: auto;
    height: auto;
    padding: 0 25px;
    width: auto;
    font-size: 0;
    height: 50px;
}

.cms-tn ul {
    width: 100%;
}

.navbar-nav li.m103471.current a,.navbar-nav li.m103471 a:hover {
    background-image: url("https://smartandskilled.nsw.gov.au/__data/assets/image/0013/625/logo.png?v=0.1.5");
}
/*end of main navigation*/
/**************************************************************************************************************************/
.blueserach h2,.yellowserach h2 {
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px 0;
}

.blueserach h2 {
    color: #FDEA11;
}

.blueserach h3,.yellowserach h3 {
    font-size: 18px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 30px;
}

.blueserach h3 {
    color: #ffffff;
}

.blueserach.jumbotron,.yellowserach.jumbotron {
    padding: 11px;
    line-height: 0px;
}

.bluefooter h4 {
    color: #9adfff;
    line-height: 25px;
    padding-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
}

.bluefooter p {
    font-size: 12px;
    line-height: 15px;
    color: #ffffff;
    margin-bottom: 15px;
}

.bluefooterbox {
    color: #9adfff;
    border-right: 1px solid #9ADFFF;
    height: 240px;
}

.bluefooterbox a {
    color: #9adfff !important;
}

.bluefooterbox a img {
    padding-right: 1em;
}

.bluefooter ul {
    padding-left: 0;
    font-size: 12px;
    font-weight: bold;
    list-style: none;
    line-height: 2em;
    color: white;
}

.bluefooter ul.list_left li {
    /*background: url("../images/smartandskilledimages/bluboxicon-tick.png")
        no-repeat scroll 0 5px rgba(0, 0, 0, 0);*/
    padding-left: 25px;
    color: white;
}

.lastitem {
    border: none !important;
}
/* bluefooter removed on homer page*/
body.homepage .bluefooter {
    display: none;
}
/**************************************************************************************************************************/
/* Content*/
.maincontent {
    line-height: 1.6em;
}

.maincontent h2 {
    color: #112B46;
    font-size: 23px;
    line-height: 25px;
    padding-top: 20px;
    text-align: left;
    text-transform: uppercase;
}

.maincontent h2.icon_before {
    color: #112B46;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 0;
    margin-top: 0px;
}

.maincontent h2.icon_before img {
    margin-right: 10px;
}

.maincontent p.intro {
    font-size: 16px;
}

.maincontent a {
    color: #112B46;
    font-weight: bold;
    text-decoration: underline;
}

.maincontent ul {
    padding-left: 20px;
}

.maincontent li {
    padding-bottom: 15px;
}

.maincontent .key-fact .well a.btn {
    color: #575757;
    padding-top: 10px;
    vertical-align: bottom;
    text-decoration: none;
}

.maincontent .key-fact .well .caption,.maincontent .key-fact .well .name
    {
    padding-top: 20px;
}

.maincontent .key-fact .well small {
    font-size: 12px;
    font-weight: bold;
}

.maincontent .trainingstories .media-body {
    padding-left: 1em;
    font-size: 12px;
    line-height: 1.5em;
    padding-bottom: 1em;
}

.maincontent .salary {
    font-weight: bold;
    height: 60px;
    padding-top: 15px;
    margin-bottom: 20px;
}

/**************************************************************************************************************************/
/*accordion*/
.accordion {
    margin-top: 15px;
}
.accordion a > .glyphicon {
    margin-right: -15px;
}
.accordion a > .glyphicon:before {
    content: "\2212";
}
.accordion a.collapsed > .glyphicon:before {
    content: "\2b";
}
.accordion .panel-default>a.panel-heading {
    text-decoration: none;
    padding-right: 35px;
}
.accordion .panel-default>.panel-heading.collapsed {
    background-color: #f5f5f5;
}
.accordion .panel-default>.panel-heading, .accordion .panel-default>.panel-heading:hover {
    background-color: #dfdfdf;
}
/**************************************************************************************************************************/
/*media listing*/
.media-listing {
    margin-top: 15px;
}

#standardcontent .media-listing-item:link {
    margin-bottom: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    font-weight: normal;
    text-decoration: none;
}
.media-listing > .media-listing-item:hover {
    background-color: #F8FAFF;
    font-weight: normal;
    text-decoration: none;
}
.media-listing-item h4 {
    font-weight: bold;
    margin-bottom: 15px;
}
.media-listing-item__date {
    padding-bottom: 10px;
    border-bottom: 2px solid #2E4E6E;
    margin-bottom: 10px;
}
.media-listing-item__text {
    padding-bottom: 15px;
}
@media (max-width: 991px) {
    .media-listing-item__img {
        margin-bottom: 15px;
    }
}


/**************************************************************************************************************************/
/*skill scroll*/
.skillscroll p {
    font-size: 18px;
    line-height: 24px;
    margin: auto;
    padding-top: 20px;
    text-align: center;
    max-width: 770px;
}

.skillscroll h2 {
    color: #112B46;
    font-size: 30px;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
}

.view {
    color: #112B46 !important;
    font-size: 18px !important;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
}

.skillscroll a {
    text-align: center;
}

.bluesection h2 {
    color: #FDEA11;
    font-size: 25px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: bold;
}

.bluesection p {
    color: #FFFFFF;
    font-size: 13px;
    margin-right: -10px;
}

.det-content .bluesection a {
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    color: #FFFFFF;
}



.findout a {
    text-decoration: underline;
    text-align: center;
    font-size: 18px;
}

.findout {
    text-align: center;
}
/* end of  bluesection*/
/**************************************************************************************************************************/
/*  righttraining*/
.righttraining {
    color: #112B46;
    text-align: center;
}

.training_box1 {
    /*background-image:
        url("../images/smartandskilledimages/school_students.png");*/
}

.training_box2 {
    /*background-image: url("../images/smartandskilledimages/worker.png");*/
}

.training_box3 {
    /*background-image:*/
        /*url("../images/smartandskilledimages/magnifying_glass.png");*/
}

.righttraining h2 {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 25px;
    font-weight: bold;
}

.righttraining p {
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    max-width: 734px;
    margin: auto;
    line-height: 28px;
    padding: 20px 0;
}

.training_box1,.training_box2,.training_box3 {
    background-position: center 19px;
    background-repeat: no-repeat;
    text-align: center;
    padding: 19px;
}

.botton_train a {
    color: #FEED2E !important;
    height: 61px;
    font-weight: bold;
    line-height: 17px !important;
    text-decoration: none !important;
}

.btn-large {
    background-color: #112B46;
    background-image: none;
    border-radius: 4px;
    border-style: none;
    border-width: 0;
    color: #FEED2E;
    margin-top: 135px;
    width: 228px;
    padding: 15px;
    text-shadow: none;
    text-transform: uppercase;
}

.homepage .btn-large {
    width: 275px;
}

.icon-heart {
    background-image:
        url("https://smartandskilled.nsw.gov.au/__data/assets/image/0009/621/button_arrow.png?v=0.1.5");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    height: 24px;
    margin-left: 15px;
    width: 44px;
    margin-top: 8px;
}

.botton_train {
    text-align: center;
}
/*.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #2E4E6E;
}*/
/* end of  righttraining*/
/**************************************************************************************************************************/
/*grayboxes*/
.grayboxes {
    margin: auto;
}

.graybox1 h3,.graybox2 h3 {
    color: #112B46;
    font-size: 22px;
    line-height: 26px;
    margin: 0;
}

.graybox1,.graybox2 {
    background-color: #EDEDED;
    min-height: 312px;
    padding: 30px;
    margin-bottom: 20px;
}

.graybox1 p,.graybox2 p {

}

.graybox1 ul,.graybox2 ul {
    padding: 0;
}

.graybox1 ul li {
    background-image: none;
    margin: 15px 0;
}

.graybox1>ul {
    padding-left: 0;
}

.grayboxes li {
    max-width: 410px;
    list-style: none outside none;
}

ul.list_left li,ul.list_right li,#flexiselDemo1 li,.bluefooter ul li {
    list-style: none outside none;
    padding: 5px 0;
}

.grayboxes img {
    padding-right: 20px;
}

.graybox1 a,.graybox2 a {
    color: #112B46 !important;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
}

.training_icon {
    float: left;
    padding-top: 5px;
}
/* end of  grayboxes*/
/* trainingstories*/
.training-story img {
    width: 77px;
    margin-top: 0px;
    float: left;
    padding-right: 15px;
}

.training-story .righthalf img {
    padding-top: 0px !important;
}

.training-story .lefthalf,.training-story .righthalf {
    background: none repeat scroll 0 0 #f2f2f2;
    padding: 15px 15px 15px 0 !important;
}

h2.trainingstories {
    color: black !important;
    padding: 10px 0 !important;
    font-size: 20px !important;
}
/* end of  trainingstories*/
/**************************************************************************************************************************/
/*submenu*/
.cms-ln #subnav .isParent {
    background-image: none;
}

.cms-ln #subnav li a::before {
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    float: right;
    font-family: 'Glyphicons Halflings';
    margin-right: 5px;
}

.cms-ln #subnav .hasChildren a::before {
    /*content: "\e080";*/
    content: "\2b";
}

.cms-ln #subnav .ancestor.hasChildren a::before,
.cms-ln #subnav .currentPage.hasChildren a::before
    {
    /*content: "\e114";*/
    content: "\2212";
}

.cms-ln #subnav li.currentPage {
    background-color: #DDF3FC;
}

.cms-ln #subnav li.currentPage a {
    font-weight: bold;
    pointer-events: none;
    color: black;
}

.cms-ln #subnav .isChild {
    background-image: none;
    pading-left: 10px;
    background-color: #f5f5f5;
}

.cms-ln #subnav li a {
    color: #000000;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    padding: 20px 5px 20px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

.cms-ln #subnav li:hover {
    background: #DDF3FC;
}

.cms-ln #subnav li {
    background-color: #C3C3C3;
    background-image: none;
}
/*end of submenu*/
/**************************************************************************************************************************/
/*breadcrumb*/
nav#breadcrumbs ul {
    background-color: #FFFFFF;
    color: #112B46;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 25px 0;
}

nav#breadcrumbs ul li:after {
    background-color: #FFFFFF;
    color: #112B46;
    content: " > ";
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

nav#breadcrumbs ul li.last:after {
    content: none;
}

nav#breadcrumbs ul li.last a {
    pointer-events: none;
    color: #666666;
    Text-decoration: none;
}

nav#breadcrumbs ul li.first {
    display: none;
}

nav#breadcrumbs ul li {
    display: inline;
}

nav#breadcrumbs ul li a {
    text-decoration: underline;
    text-transform: lowercase;
}
/* end of breadcrumb*/
/**************************************************************************************************************************/
/*body elements*/
.iconyellowarrow {
    background:
        url("https://smartandskilled.nsw.gov.au/__data/assets/image/0010/631/yellowarrow.png?v=0.1.5")
        no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    font-weight: bold;
    line-height: 23px;
    list-style: none outside none !important;
    padding: 0 0 0 30px;
}

.bullet-blue {
    background:
        url("https://smartandskilled.nsw.gov.au/__data/assets/image/0008/620/blue-bullet.png?v=0.1.5")
        no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    font-weight: bold;
    list-style: none outside none !important;
    padding: 0 0 0 15px;
}

li.bullet-blue a,.iconyellowarrow a,.training-story-content a,.related-content a
    {
    color: #112B46 !important;
}

.training-story-content p,.related-content p {
    color: #575757 !important;
    font-size: 12px !important;
    line-height: 14px !important;
}

.training-story-content a,.related-content a {
    font-size: 11px !important;
    font-weight: bold;
}

.jobroles {
    font-size: 13px !important;
    font-weight: bold !important;
    padding-bottom: 30px !important;
}

.standard-page-body.det-content {
    padding: 0;
}

.jobrolebutton {
    border: medium none !important;
}

/* end of body elements*/
/**************************************************************************************************************************/

/**************************************************************************************************************************/
/*extra layout*/
.nav.nav-tabs a {
    font-weight: bold;
    text-decoration: none;
}

.nav-tabs {
    border-bottom: 1px solid #112B46;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus
    {
    border-color: #112B46 #112B46 rgba(0, 0, 0, 0);
}

.panel-heading>a,a.collapsed {
    text-decoration: none;
    font-weight: bold;
}

ul#myTab {
    margin-bottom: 0;
}

.tab-content {
    border-left: 1px solid #112B46;
    border-right: 1px solid #112B46;
    border-bottom: 1px solid #112B46;
    padding: 10px;
}

/**************************************************************************************************************************/
/*editor*/
#sitemapTree .close {
    float: none;
    font-size: 12px !important;
    opacity: 1;
}

.aui-w3-10,.aui-w30 {
    width: 100% !important;
}

.LightBoxID_Container .lbContent {
    overflow: auto;
}

#an .cnt {
    margin: 0 auto;
}

.det-toolbar .row {
    padding: 5px 42px;
    height: 64px;
}

#lbcmsInsertLayoutCmd .buttons {
    /*background-color: #ffffff;
    width: 235px;
    height: 64px;*/
    position: fixed;
    left: 726px;
    top: 644px;
}

.LightBoxID_Container .btnA span {
    background-color: rgba(0, 0, 0, 0);
}

#lbcmsTableCmd div.values input[type="text"] {
    height: 1.2em !important;
    width: 31px !important;
}

.LightBoxID_Container .buttons {
    margin-top: -20px;
    padding: 0;
}

.adminPage .container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1170px;
}

.adminPage .bluefooter,.adminPage #globalheader2,.adminPage footer,.adminPage .navbar,.adminPage #bottompagewrapper
    {
    display: none;
}

.adminPage .pageTitleA .tel {
    padding-right: 125px;
}

.adminPage .buttons {
    overflow: visible;
}

/*end of editor*/
/**************************************************************************************************************************/
/* Accessibilty focus*/
#detlogolink a:focus,.bluesection a:focus,.righttraining .btn:focus,footer a:focus,.bluefooter a:focus
    {
    outline: thin dotted #FFFFFF;
    outline-offset: -2px;
}
/*end of Accessibilty focus*/

/* homepage*/
body.homepage {
    background: url("https://smartandskilled.nsw.gov.au/__data/assets/image/0012/624/graybackground.png?v=0.1.5")
        repeat-x scroll 0 153px rgba(0, 0, 0, 0);
}

.bluesection {
    padding: 25px;
    background-color: #112B46;
}

.homepage .bluesection {
    margin: -130px 10px 0 20px;
    color: white;
}

.bluesection h2 {
    text-align: left;
}

.yellow {
    background: none repeat scroll 0 0 #80CBF9;
    padding: 40px 40px 13px;
    margin-top: 20px;
    margin-left: 10px;
}

.main-label .yellow-label {
    font-size: 30px;
    color: #112b46;
    text-transform: uppercase;
}

.main-label {
    background: #FDEA11;
    left: -400px;
    margin-top: 0;
    padding: 15px 32px 15px 452px;
    top: -400px;
    width: 825px;
}

.main-label>p {
    line-height: 16px;
}

.main-slider {
    margin-right: -40px;
    max-width: 800px;
}

.carousel.fade {
    opacity: 1;
}

.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
}

.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
}

.carousel.fade .item:first-child {
    top: auto;
    position: relative;
}

.carousel-indicators {
    bottom: 40px;
}

.long-tick {
    float: left;
}

a.right-block {
    font-family: "Dosis", Arial, Helvetica, Tahoma, sans-serif;
    font-size: 21px;
    font-weight: bold;
    display: block;
    text-decoration: none;
    line-height: 27px;
}

a.right-block:hover,a.right-block:focus {
    color: #2E4E6E;
}

.start {
    display: block;
    padding-bottom: 15px;
    padding-top: 33px;
}

.start img {
    margin-top: -33px;
    padding-right: 15px;
}

.start>p {
    font-family: "Dosis", Arial, Helvetica, Tahoma, sans-serif;
    font-size: 18px;
    padding-top: 29px;
    color: #112B46;
    font-weight: 600;
}

.right-links {
    margin-bottom: 30px;
}

.bluesection .btn-large {
    margin-top: 0px;
    background: #FEED2E;
    color: #112B46;
}

.bluelist ul.list_left,.bluelist ul.list_right {
    padding-left: 15px;
}
.bluelist .col-md-6 {
    padding: 0;
}

.bluelist ul li {
    background-image: url("https://smartandskilled.nsw.gov.au/__data/assets/image/0009/630/tick23.png?v=0.1.5");
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 30px;
}
h2.bluesec {
    text-align: left;
    padding-bottom: 0px;
}

.tick,.long-tick {
    padding-right: 10px;
}

a.btn-eligible:hover,a.btn-eligible:active,.btn-eligible:hover {
    background-color: #80CBF9;
    text-decoration: none;
}

.det-content .bluesection .btn-eligible {
    background-color: #FEED2E;
    background-image: none;
    border-radius: 4px;
    border-style: none;
    border-width: 0;
    color: #112B46;
    text-shadow: none;
    width: auto;
    text-decoration: none;
    font-weight: bold;
    margin-top: 4px;
    line-height: 24px;
}

.btn.btn-eligible>img {
    margin-left: 20px;
}

/*blue cf search*/
/**************************************************************************************************************************/
.bluecfinput {
    background: none repeat scroll 0 0 #80CBF9;
    width: 95%;
    padding: 40px 30px 70px 30px;
    z-index: 12;
    position: relative;
    text-shadow: none;
    color: #112B46;
    margin-top: 2em;
    margin-bottom: 4em;
}

.bluecfinput p {
    font-size: 20px;
    font-weight: 700;
    display: block;
    line-height: 17px;
}

.bluecfinput .qlink {
    margin: 0;
    line-height: 27px;
    cursor: pointer;
}

.bluecfinput p.start {
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 15px;
}

.bluecfinput .qlink,.bluecfinput p.start {
    font-family: Dosis, Arial, Helvetica, Tahoma, sans-serif;
}

.bluecfinput p.start i {
    margin-right: 10px;
}

.bluecfinput hr {
    border-top: 1px solid #474747;
    margin-top: 30px;
    margin-bottom: 30px;
}

.btn.btn-go {
    background-color: #112B46;
    background-image: none;
    border-radius: 4px;
    border-style: none;
    border-width: 0;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
    width: 100%;
}

.go {
    text-align: center;
}

.btn.btn-go>img {
    margin-left: 20px;
}

.btn.btn-go:hover,.btn.btn-go:focus,.btn.btn-go:active {
    color: #ffffff;
    background-color: #2e4e6e;
}

.leftsection {
    background-color: #F6C;
    height: 632px;
}

.homepage-form {
    padding: 0 20px;
}

.examples,.options,.go,.location {
    padding-bottom: 20px;
}

.form-control {
    height: 37px;
}

.placeholder {
    color: #aaa;
}

.btn {
    height: 37px;
}

/***echecker hack***/
#echkform .help {
background: none;
padding-left: 0;
}

#chkbtn .btn {
height: initial;
}

.rta-module input {
border: none;
}

.homepage .rta-module {
    min-height: 634px;
}
/***************cf modules**********************/
#menulocation {
    padding: .5em 1em;
}

#locationbtn {
    max-width: 100%;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ellipsis:before {
  content: ''; /* IE9 ellipsis fix */
}
.has-feedback .autocompletespin {
    top: 0;
}

/* typeahead style 
 */
.typeahead,.tt-query,.tt-hint {
    margin-bottom: 0;
    display: block;
}

.tt-hint {
    color: #999;
}

.input-group .form-control.typeahead {
    float: inherit;
}

.pad-bot-65 {
    padding-bottom: 65px;
}

.spinner {
    background:
        url('//cdnjs.cloudflare.com/ajax/libs/aui/5.3-m3/css/images/select2-spinner.gif')
        no-repeat right center;
}

.tt-dropdown-menu,.bluecfinput .tt-dropdown-menu {
    background-color: #FFF;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding: 8px 0;
    min-width: 160px;
    margin-top: 2px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-clip: padding-box;
    z-index: 10000 !important;
}

.tt-suggestion {
    padding: 3px 20px;
    display: block;
    color: #231f20;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0081c2;
    cursor: pointer;
}

.tt-suggestion p,.bluecfinput .tt-suggestion p {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}

.twitter-typeahead,.tt-dropdown-menu,.tt-suggestion {

   width: 100%;
}
/***************content boxes**********************/
.bluebox {
    background-color: #112B46;
    color: #FFFFFF;
}

.lightbluebox {
    background-color: #80CBF9;
    color: #112B46;
}

.yellowbox {
    background-color: #FDEA11;
    color: #112B46;
}

.equal-margin-padding {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
    border: 1px solid #ffffff;
    padding: 15px 20px 100014px;
}

#equalheight {
    overflow: hidden;
    border: 2px solid #FFFFFF;
    outline: 1px solid #D7D7D7;
}

#equalheightwht {
    overflow: hidden;
    border: 2px solid #FFFFFF;
    outline: 1px solid #D7D7D7;
}

.info-block {
    padding: 15px 20px;
    border: 2px solid #FFFFFF;
    outline: 1px solid #D7D7D7;
}

.whitebox {
    outline: 1px solid #D7D7D7;
}

/***************content boxes**********************/
#lbcmsInsertLayoutCmd .layoutList {
    width: 580px !important;
}

/***************Anchor tag**********************/
.answer h5,li.iconyellowarrow,.answer a,.question a {
    text-decoration: none;
}

.answer p {
    padding-left: 30px;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 10px;
    background: url("https://smartandskilled.nsw.gov.au/__data/assets/image/0009/630/tick23.png?v=0.1.5") no-repeat
        scroll 0px 4px transparent;
}

.answer h5 {
    padding-top: 10px;
    font-weight: bold;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
}

li.iconyellowarrow {
    margin-left: -20px;
}

.videowrapper {
    /*background-image: url("/common-cms-cmsframework-portlet/js/ckeditor/plugins/flash/images/placeholder.png");*/
    background-position: 0 -60px;
    height: 270px;
    margin: auto;
    width: 484px;
    overflow: hidden;
}

.cke_show_borders .ms {
text-decoration: underline;
color: red;
}





#headertitle img {
    max-width:100%;
}


#inputKeyword {
    width:100%;
}

_:-ms-input-placeholder, :root footer img {
    width:180px !important; /* ie10+ size hack */
}

.twitter-typeahead {
       float:left;
}

#suburbclear {
    position:absolute;
    right:54px;
    top:0;
    bottom:0;
    height:14px;
    margin:auto;
    font-size:14px;
    cursor:pointer;
    color:#ccc;
    z-index: 9;
}

#chkbtn {
    height:auto !important;
}


/* Added 04-02-2015 */

#cfinput {margin-top:0px !important;}

.affix #cfinput {
    margin-top:-20px !important;
    margin-bottom:20px !important;
}

#navbar-hamburger {
    min-width:80px;
    padding-right:0px;
    white-space:nowrap;
    line-height:1.3;

}

ul.readmore a {
    /* prevents tofu in ellipses for IE10+ */
    font-family:arial, helveticat, sans-serif;
}

/* added for new carousel */
.main-label, .homepage .bluesection {
  z-index: 9999;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
/*
Added transforms to improve carousel performance in modern browsers.
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


/* Workaround to hide "current location" finder in IE browsers. */
/* ie10, ie11+ below (ie7-10 defined in ie.css)    */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

  #menulocation div.form-group {
      display:none;
  }
  /* workaround for ie<8 lack of nth-child() selector. */
  #menulocation div.form-group.stay {
      display:block;
  }
  #menulocation div.form-group.stay.text-center {
    display:none;
  }

}